Subject: Re: Fwd: VR 376 Nominations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 9 Dec 2000 01:02:00 -0800 (PST)

Bill:
As I said in the earlier Email, We were done trading by the time you told me 
you needed to lower your nom therefore, I need to know what you would like to 
adjust the tuesday volumes to in order to make up the short that I have 
created over the weekend.  Please call me to discuss also, I advised W&T of 
the same ( they have given me a revised number based on Petroquests 
assumptions).
Thanks,
Mark